#custom_form_commons .webform-flexbox {
    gap: 20px;
    margin: 0px !important;
}
.path-node.page-node-type-htop-communities .main-content__section {
    padding-bottom: 0px;
}
.image-gallery-wrapper .image-gallery-container img {
    border-radius: 10px;
}
.image-gallery-container .image-listing-item {
  overflow: hidden;
  float: left;
  padding: 0;
  margin: 2.66% 2.66% 0 0;
  max-width: 17.866666666%;
}
.image-gallery-container .image-listing-items .image-listing-item:nth-child(5n) {
  margin-right: 0px;
}
.communities-wrapper .row {
    margin: 0;
}
.communities-wrapper .col-12 {
    padding: 0;
}
.floor-plan {
    padding: 25px 0px;
}
.floor-plan.odd {
    background-color: #e2e7eb;
}
.floor-plan.even {
    background-color: #fefefe;
}
.odd .floor-plan-item .floor-content {
    margin-left: 20px;
    margin-right: 50px;
}
 .even .floor-plan-item .floor-content {
    margin-left: 50px;
    margin-right: 20px;
}
.path-frontpage .internal-banner-container {
    display: none;
}
.header-container .container-fluid {
    padding-left: 15px;
}
.header-container ul.menu > li > a {
    border-top: none !important;
}
.header-container ul.menu > li:hover > a:before {
    width: 45px;
}
.header-container ul.menu > li > a:before {
    background: none !important;
    background-color: #0d8e56 !important;
    content: "" !important;
    height: .25rem !important;
    left: 0 !important;
    position: absolute !important;
    top: calc(50% + 15px) !important;
    transition: width .3s !important;
    width: 0;
    opacity: 1 !important;
}
.language-switcher {
  position: relative;
  margin-top: 4px;
}

.language-switcher .dropdown-menu {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background-color: #fff;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  opacity: 1;
  min-width: 100px;
  border-radius: 5px;
}
.language-switcher .dropdown-menu li {
    border-bottom: 1px solid #cacaca;
}
.language-switcher .dropdown-menu li:last-child {
    border-bottom: none;
}
.language-switcher .dropdown-menu li:before {
    display: none;
}
.language-switcher:hover .dropdown-menu {
  display: block;
}
.full_row {
    overflow: hidden;
}
.internal-banner-container .container {
    max-width: 100%;
}
.internal-banner-container h1.title {
    color: var(--mt-color-dark-colored-contrast);
    margin: 0;
}
.internal-banner-container #block-cleanplus-breadcrumbs {
    margin: 0;
    padding: 0;
}
.internal-banner-container #block-cleanplus-breadcrumbs a,
.internal-banner-container #block-cleanplus-breadcrumbs li {
    color: var(--mt-color-dark-colored-contrast);
}
.block-split-body {
    background-color: #420857;
    color: #fff;
}
.block-split-image img,
.block-split-image .overlay-container:hover .overlay {
    border-radius: 0 !important;
}
.block-split-image {
    height: 100vh;
}
.block-split-image img {
    object-fit: cover;
}
.block-split-image-bg {
    width: 100%;
    height: 100%;
    background-size: cover !important;
}

h1.split-body {
    padding: 2em;
    font-weight: 600;
    font-size: 1.8em;
    text-align: center;
}

@media (max-width: 768px) {
    h1.split-body {
        font-size: 1.2em; /* Reduce font size for smaller screens */
        text-align: left;  /* Align text to the left */
        padding: 1em;
    }
}

@media (max-width: 480px) {
    h1.split-body {
        font-size: 1.1em; /* Further reduce font size for very small screens */
        padding: 0.5em;     /* Adjust padding if needed */
    }
}

.split-body a {
    color: #fff;
    text-decoration: none;
}

.split-body a:visited {
    color: #fff;
}

.split-body a:hover {
    color: #f7941d; /* Very light purple */
    text-decoration: underline; /* Optional, adds an underline on hover */
}


h1.title {
    margin: 20px 0 35px;
    font-weight: 700;
    border-bottom: none;
    position: relative;
    text-transform: none;
    font-size: 36px;
    text-align: left;
}

/*:focus,*/
/*:focus-visible {*/
     /* for non-webkit browsers */
/*    outline: auto 5px Highlight !important;*/
    /* for webkit browsers */
/*    outline: auto 5px -webkit-focus-ring-color !important; */
/*    border: 1px solid #426B8A !important;*/
/*    transition: none !important;*/
/*}*/

.pt-5, .py-5 {
  padding-top: 1rem !important;
}

.h3 {
    font-size: calc(((var(--mt-text-size) * var(--mt-modular-ratio)) * var(--mt-modular-ratio)) * var(--mt-modular-ratio));
    margin-top: var(--mt-text-size);
    line-height: 1.20;
    padding: 0;
    margin: 20px 0 10px 0;
    font-weight: 500;
}
.h4 {
    font-size: calc((var(--mt-text-size) * var(--mt-modular-ratio)) * var(--mt-modular-ratio));
    margin-top: var(--mt-text-size);
    line-height: 1.20;
    padding: 0;
    margin: 20px 0 10px 0;
    font-weight: 500;
}
.page-node-type-job .field--label-above,
.jobs-type-apply-now {
    margin: 10px 0;
}

.accessibility-trigger button {
  background-color: #2c3e50 !important;
}

#webform-submission-job-application-add-form section {
    border: 1px solid #ccc;
    padding: 0px 20px;
}
#webform-submission-job-application-add-form td {
    font-size: 14px !important;
}
#webform-submission-job-application-add-form .webform-multiple-add {
    margin-top: 10px;
}
#webform-submission-job-application-add-form [id^=edit-special-training-or-education-beyond-high-school-add-submit],
#webform-submission-job-application-add-form [id^=edit-employment-history-add-submit],
#webform-submission-job-application-add-form [id^=edit-include-individuals-who-are-qualified-to-evaluate-your-professio-add-submit] {
    line-height: 12px;
    font-size: 14px !important;
}
#webform-submission-job-application-add-form [id^=edit-special-training-or-education-beyond-high-school-add-more-items],
#webform-submission-job-application-add-form [id^=edit-employment-history-add-more-items],
#webform-submission-job-application-add-form [id^=edit-include-individuals-who-are-qualified-to-evaluate-your-professio-add-more-items] {
    font-size: 14px;
    padding-top: 6px;
    padding-bottom: 6px;
}
#webform-submission-job-application-add-form [id^=edit-employment-history-items] thead {
    display: none;
}
#webform-submission-job-application-add-form [id^=edit-special-training-or-education-beyond-high-school-items] th,
#webform-submission-job-application-add-form [id^=edit-include-individuals-who-are-qualified-to-evaluate-your-professio-items] th {
    font-size: 14px;
}
table[id^=edit-employment-history-items] {
    border: none;
}
[id^=edit-employment-history-items] tbody {
    counter-reset: item;
}
[id^=edit-employment-history-items] tbody tr:before {
    content: 'Employment History ' counter(item, decimal) '. ';
    counter-increment: item;
    position: absolute;
    margin-top: 10px;
    font-weight: bold;
}
[id^=edit-employment-history-items] tbody td {
    padding-top: 50px !important;
    padding-left: 0px;
    padding-right: 0px;
}
[id^=edit-employment-history-items] td div:nth-child(4),
[id^=edit-employment-history-items] td div:nth-child(5),
[id^=edit-employment-history-items] td div:nth-child(6) {
    width: 32%;
    display: inline-block;
}
[id^=edit-employment-history-items] td div:nth-child(5) {
    margin: 0 1.5%;
}
.path-frontpage #superfish-main > li:first-child {
    display: none;
}
.view-jobs .view-content {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
#superfish-main > li:last-child > a {
    background: none !important;
    border: none;
    border-radius: 0 !important;
    color: #084557 !important;
    margin: 0 !important;
    padding-top: 33px;
    padding-bottom: 38px;
    padding-left: 4px;
    border-top-width: 5px;
    border-top-color: transparent !important;
    border-top-style: solid;
}
#superfish-main > li:last-child > a:before {
    /*display: none !important;*/
}

#superfish-main-accordion > li:last-child > a {
    border: none;
    border-top: 1px solid rgba(var(--mt-color-default-contrast-value), 0.15);
    border-bottom: 1px solid rgba(var(--mt-color-default-contrast-value), 0.15);
    background: none !important;
    border-radius: 0 !important;
    color: #084557 !important;
    margin: 0 !important;
    padding: 18px 24px;
    text-align: left;
}
#superfish-main-accordion > li:last-child > a:hover {
    border-radius: 0;
    background-color: none;
    color: var(--mt-color-primary-contrast);
}
#superfish-main-accordion > li:last-child > a:before {
    /*display: none;*/
}
.overlay-container:hover .overlay {
    opacity: 0.5;
}

.bid-table-row td {
    border-bottom: 1px solid rgba(var(--mt-color-default-contrast-value), 0.1);
}
.bid-table-row:last-child td {
    border-bottom: none;
}

.custom-banner .internal-banner-container .hero-top {
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: transparent;
}
.custom-banner .custom-background-image {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 100%;
    opacity: 1;
    visibility: inherit;
    z-index: 20;
    position: relative;
}
.custom-banner .custom-background-image:before {
    content: '';
    background-color: rgba(0,0,0,0.25);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.custom-banner .custom-background-image ~ #hero-top {
    z-index: 21;
}
.custom-banner .custom-background-image ~ #hero-top #block-cleanplus-page-title h1 {
    text-shadow: 0 0 8px rgba(0,0,0,.50);
}
.header-top-highlighted .menu a:focus {
    border-top-width: 5px !important;
    border-top-color: transparent !important;
    border-top-style: solid !important;
}
#drupal-off-canvas-wrapper {
  --off-canvas-background-color-medium: #fff !important;
}
#layout-builder-modal * textarea, #layout-builder-modal *:not(div) textarea {
      min-height: 400px;
      overflow: auto;
  }
#layout-builder-modal table {
  /*table-layout: fixed;*/
}
#layout-builder-modal table td,
#layout-builder-modal table th {
  width: 30px;
}
#layout-builder-modal table td+td,
#layout-builder-modal table th+th {
  width: auto;
}
#layout-builder-modal a.tabledrag-handle .handle {
  height: 20px;
}
#layout-builder-modal {
  padding-top: 0;
}
@media screen and (max-width: 992px) {
    .block-split-body {
        background-color: transparent;
        color: #000;
    }
}
@media screen and (max-width: 800px) {
  body.page-node-type-services .slidehow-internal-container,
  body.page-node-type-learn .slidehow-internal-container {
   display: none;   
  }
  table.bids-table {
    border: 0;
  }

  table.bids-table caption {
    font-size: 1.3em;
  }
  
  table.bids-table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  table.bids-table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }
  
  table.bids-table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: right;
  }
  
  table.bids-table td::before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }
  
  table.bids-table td:last-child {
    border-bottom: 0;
  }
}
